<hr>

<form action="add_to_cart.php" method="post">
    <input type="hidden" name="cart_empty" value="del">
    <button type="submit">Cart empty</button>
</form>

<hr>

<h1>ZTE Blade v.2020</h1>
<p>Цена: 3199 грн.</p>

<form action="add_to_cart.php" method="post">

    <input type="hidden" name="id" value="79876">

    <p>Кол-во товара:</p>
    <input type="number" name="count">
    <br>
    <br>
    <button type="submit">Add to cart</button>

</form>

<hr>

<h1>iPhone 7</h1>
<p>Цена: 18900 грн.</p>

<form action="add_to_cart.php" method="post">

    <input type="hidden" name="id" value="32452">

    <p>Кол-во товара:</p>
    <input type="number" name="count">
    <br>
    <br>
    <button type="submit">Add to cart</button>

</form>
